Subject: FW: NICOR
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 Jan 2002 10:51:08 -0800 (PST)

Chuck, Do you know the figures to give to Phillip?  I wasn't sure if Lisa filled you in on any of this before she left.
-----Original Message-----
From: Love, Phillip M. 
Sent: Wednesday, January 09, 2002 2:39 PM
To: James, Marlo C.
Subject: RE: NICOR

The desk took the adjustment and we were waiting on Lisa to verify the amounts on the A/R.  We need to know the variance on the A/R by month to compare to my analysis and we can then change the prices in Sitara.  The desk took a 5.7 million dollar expense PMA.  Please let me know if and when you guys have the info and we can get it fixed in Sitara.  Until this gets done, OA will have a variance on flash to actual because the desk already took the adjustment - we wanted to get it in for year end.
PL

-----Original Message-----
From: James, Marlo C. 
Sent: Tuesday, January 08, 2002 4:02 PM
To: Love, Phillip M.
Subject: RE: NICOR

How is this going?  Jennifer Lee is OA is questioning the impact and is trying to understand everything so I sent her copies of our communications.  Any further communications need to copy her on since Lisa V. is no longer here.
 
Thanks,
Marlo

-----Original Message-----
From: Love, Phillip M. 
Sent: Tuesday, November 27, 2001 4:09 PM
To: James, Marlo C.
Subject: RE: NICOR

still working.  I hope to have it completed before the week is out.  As I am sure you are experiencing as well all the fire drills that are currently going on around here, I have been running since I got back from vacation.  Believe me when I say this is a high priority for me as well because of all the potential P&L fallout for the traders who have been entering this information.
PL

-----Original Message-----
From: James, Marlo C. 
Sent: Tuesday, November 27, 2001 8:56 AM
To: Love, Phillip M.
Cc: Saucier, Darla
Subject: RE: NICOR

How are things going with this.  We need to give updates to our leads.

-----Original Message-----
From: Saucier, Darla 
Sent: Monday, November 12, 2001 12:58 PM
To: James, Marlo C.
Subject: FW: NICOR

 

-----Original Message----- 
From: Love, Phillip M. 
Sent: Mon 11/12/2001 11:05 AM 
To: Saucier, Darla 
Cc: 
Subject: RE: NICOR

can you get me copies of the August Invoice.  Cora is very confident we have done everything correctly and I am still disagreeing with her(agreeing with you guys).  This is pretty confusing and they did not keep spreadsheets or data about these, so I am having trouble tying all the volumes.  Could you also get me copies of the pipeline statements for August.  It looks like I am also missing one of the pipeline statements from July as well.  I do not have the statement for the loan of 73,416.  Thanks.  I am sorry this is taking a while, this deal is very complex and traders/schedulers have not kept good records.  

PL 

 -----Original Message----- 
From:   Saucier, Darla  
Sent:   Thursday, November 08, 2001 5:03 PM 
To:     Love, Phillip M. 
Cc:     James, Marlo C. 
Subject:        RE: NICOR 

Here's what we have done for all the month's involved.  I'll have to copy the Nicor invoices and get them to you.  I will bring those down to you tomorrow morning.

 << File: NICOR-rec.xls >> 

 -----Original Message----- 
From:   Love, Phillip M.  
Sent:   Thursday, November 08, 2001 4:41 PM 
To:     James, Marlo C.; Saucier, Darla 
Subject:        RE: NICOR 

can you get me the info on August for Nicor, according to Cora Pendergrass I need to see august numbers because some of July's invoice has august volumes.  I would like a copy of all the stuff you guys gave me for July.  Thanks.

PL

 -----Original Message----- 
From:   James, Marlo C.  
Sent:   Thursday, November 08, 2001 4:36 PM 
To:     Palmer, B. Scott 
Cc:     Love, Phillip M.; Saucier, Darla; Valderrama, Lisa; Anastas, Sherry 
Subject:        RE: NICOR 

Right now the parking and loaned deals that we did or do with NIPSCO are not being booked correctly in Unify.  The volumes are coming over onto Supply Verifications or Sales Invoices depending what we are doing.  These deals should be coming over to the service side so that I can be paying for these deals.  However, I do not have anything on the service side.  Therefore, I have a had to pay (paper) manuals to pay NIPSCO and Darla has outstanding A/R & A/P items since we do not invoice or pay NIPSCO for these deals.  I have requested that Marlene forward the service contracts that are currently in the system to verify what we have setup so that you can make sure the deals are setup and we can get these corrected in Unify.  I need to get my payables issues cleared up as well for the manuals I had to do to get them paid as interest was also charged.  If you need to meet up with Darla and I to show you what we have, please let us know.  The sooner we can get these resolved the better.

Thanks,
Marlo 

 -----Original Message----- 
From:   Palmer, B. Scott  
Sent:   Thursday, November 08, 2001 4:20 PM 
To:     Saucier, Darla 
Cc:     James, Marlo C.; Love, Phillip M. 
Subject:        RE: NICOR 

Phillip is working on NICOR. I will work on NIPSCO. Marlo's e-mail was the first I have heard of this and it does not really describe what the issue is. Can somebody clue me in with the details? Thanks.

Scott 

 -----Original Message----- 
From:   Saucier, Darla  
Sent:   Thursday, November 08, 2001 2:56 PM 
To:     Palmer, B. Scott 
Subject:        FW: NICOR 

 -----Original Message----- 
From:   Saucier, Darla  
Sent:   Thursday, November 08, 2001 2:51 PM 
To:     Love, Phillip M. 
Cc:     McFatridge, Thomas; Valderrama, Lisa; PALMER, Scott L 
Subject:        NICOR 

Hi Phillip, 

I saw your emails to Marlo James on the Nicor issue that said Scott Palmer would be taking over the Central desk.  I just wanted to see if it would be possible to put this on the highest priority.  Due to the current situation, we need to get this matter resolved ASAP to be able to clear off the balances left sitting on our A/R and A/P.  Let me know if there's any additional information that you would require from me. Again, I stress the urgency of resolving this.  Thanks for your help.  Please update me on any progress as soon as possible.

Thanks 
Darla Saucier